<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="configPkg" version="" producerId="undefined">
    <units>
    </units>
    <sources>
        <srcFile name="package/cfg/static_p674.c"/>
    </sources>
    <configurations>
        <srcFile name="C:/tmp_C6A8168/DSP_sysbios_Static_example/static.cfg"/>
    </configurations>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/cfg/static_p674.mak" src="package.bld"/>
        <srcFile name="package/cfg/static_p674.o674.dep" src="package/cfg/static_p674.c"/>
        <srcFile name="package/cfg/static_p674.dep" src="package/cfg/static_p674.cfg"/>
        <srcFile name="package/rel/configPkg.tar.dep" src="package/rel/configPkg.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.C674"
            version="ti.targets.C674{1,0,7.2,1"
            platform="ti.platforms.evmDA830"
            isa="674"
            suffix="674"
            rootDir="C:/CCStudio_v5.1/ccsv5/tools/compiler/c6000"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    </libraries>
    <executables>
    <executable name="static"
        pname="static.p674"
        target="ti.targets.C674"
        platform="ti.platforms.evmC6A8168"
        profile="whole_program"
        xCfgScript="package/cfg/static_p674.cfg"
        xCfgPrefix="package/cfg/static_p674"
        cfgScript="C:/tmp_C6A8168/DSP_sysbios_Static_example/static.cfg"
        cfgArgs="null"
        />
    </executables>
    <tests>
    <test exeName="static.p674"
        args=""
        groupName="static.p674"
        refOutput="undefined"
        refExitCode="0"
        execArgs=""
        />
    </tests>
    <releases relDir="package/rel/">
    <release name="configPkg"
        pname="configPkg.tar"
        label="default"
    >
        <file name="package/build.cfg"/>
        <file name="package/package.ext.xml"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.bld.xml"/>
        <file name="package/package.rel.dot"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
